
body {
	font-family: Georgia, Times New Roman, times, geneva, arial, helvetica, serif;
	font-Size:16px;
	color:#333;
	margin:0;
	padding:0;
	background-image: url('/images/header-background.gif');
	background-repeat: repeat-x;
	width:100%;
	background-color:#c2ce99;
}

#header {
	height:99px;
	padding:86px 0 0 0;
	margin:0;
	width:100%;
	background-image: url('/images/header.gif');
	background-repeat:no-repeat;
	background-position:left top;
}

#header h1 { 
	color: #333;
	font-weight: normal;
	font-family: Georgia, Times New Roman, times, geneva, arial, helvetica, serif;
	font-size: 24px;
	text-align:center;
	margin:33px 0 1px 130px;
	text-align:center;
}

#sidebar {
	float:left;
	width:159px;
	padding: 33px 0 0 0;
}

#sidebar ul.nav {
	margin:0 0 0 11px;
	list-style-image: url('/images/bullet.gif');font-size:22px;
	line-height:170%;
}

.nav li a, .nav li a:visited {
	color:#7B8956;
	text-decoration:none;
	}
.nav li a:hover, .nav li a:active {
	text-decoration:underline overline;
	}

#main {
	margin-left:159px;
	padding:0 50px 50px 50px;
	background-color:#fff;
}

#main .home {
	padding:5px 0 200px 0;
}

#main .gallery-index {
	text-align:center;
	margin:0 auto;
	max-width:800px;
}
#main .gallery-index img { margin:6px;}

#main .gallery,
#main .books {
	text-align:center;
	margin:0 auto;
	font-weight:600;
}

#main .gallery img {
	margin:22px 0;
}


a { color:#7B8956; text-decoration:underline;}
a:visited {color:#7B8956 }